Kaspersky
Question

This operation requires a license for the feature Vulnerability and Patch Management.


Hello!

We have a license called "Kaspersky Endpoint Security for Business - Advanced Brazilian Edition" (Kaspersky Security Center 10.5.1781).

When we try to run a task called "Install required updates and fix vulnerabilities" we get the error message "This operation requires a license for the feature Vulnerability and Patch Management".

What do I need to do to run this task?

 


3 replies

Userlevel 7
Badge +11

Hi,

Patch management functionality is activated by system management license that’s shipped with your license Kaspersky Endpoint Security for Business Advanced.

Add the management license to KSC.

Regards

As far as I could verify (in KSC Server properties), the two license files ( .key files) that I received from Kaspersky, were already added to KSC before the error message I mentioned in my previous post.

 

So, should Kaspersky have to send me some other license file (in addition to the two that I received and added to the KSC) so that I would enable the patch management functionality?

Userlevel 7
Badge +11

Hi,

With your license Kaspersky Endpoint Security for Business Advanced, You should have received more than 2 keyfiles, please contact with your Kaspersky partner/reseller.

Regards

Reply